@charset "utf-8";
/* CSS Document */

body {
	background: #000000;
	margin: 0;
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: normal;
	color: black;
}

h1 {
	font-size: 40px;
	font-weight: normal;
	margin: 5px;
}

h2 {
	font-size: 28px;
	font-weight: normal;
	margin: 5px;
}

h3 {
	font-size: 22px;
	font-weight: normal;
	margin: 5px;
}

p {
	margin: 5px;
}

img {
	border: 0;
}

table {
	margin: 5px;
}

th {
	background: #800000;
	color: #D2AF26;
}

input, textarea {
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	color: #000000;
	padding: 5px;
	border: 1px solid #000000;
	border-radius: 3px;
}

address { margin: 5px; }

input[type="submit"] {
	background-color: #800000;
	color: #D2AF26;
	padding: 10px;
	cursor: pointer;
}

#logo {
	top: -30px;
	width: 210px;
	height: 200px;
	position: absolute;
	z-index: 99;
}

#top_nav {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 30px;
	border-top: 5px solid #D2AF26;
	position: relative;
	clear: both;
	z-index: 1;
}

#top_nav .menu {
	background: #D2AF26;
	height: 16px;
	padding: 7px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: italic;
	float: right;
	position: relative;
	z-index: 1;
}

header {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: relative;
	clear: both;
	z-index: 2;
}

#header_nav {
	background: #800000;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	height: 140px;
	border-top: 5px solid #D2AF26;
	border-bottom: 5px solid #D2AF26;
	position: relative;
	clear: both;
	z-index: 2;
}

#master_container {
	background: #FFFFFF;
	margin: 0 auto;
	padding: 17px 0px 17px 0px;
	width: 900px;
	position: relative;
	clear: both;
	z-index: 1;
}

footer {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	border-top: 5px solid #D2AF26;
	border-bottom: 5px solid #D2AF26;
	position: relative;
	clear: both;
	z-index: 1;
}

#bottom_nav {
	margin: 0 auto;
	padding: 0;
	width: 900px;
	position: relative;
	clear: both;
	z-index: 1;
}

#bottom_nav .block {
	color: #FFFFFF;
	margin: 0;
	padding: 5px;
	width: 215px;
	position: relative;
	float: left;
	z-index: 1;
}

#bottom_nav .block h3 {
	margin: 5px;
}

#bottom_nav .block a:link { color: #FFFFFF; text-decoration: none; }
#bottom_nav .block a:visited { color: #FFFFFF; text-decoration: none; }
#bottom_nav .block a:hover { color: #FFFFFF; text-decoration: underline; }
#bottom_nav .block a:active { color: #FFFFFF; text-decoration: none; }

#bottom_nav .block ul {
	margin: 0;
	padding: 0;
}

#bottom_nav .block ul li {
	list-style: none;
	margin: 5px;
	padding: 0;
}

.wrapper {
	width: 100%;
	height: 1px;
	position: relative;
	clear: both;
}